[Unit]
Description=Whole House Audio
After=apache2.service
Requires=apache2.service

[Service]
User=www-data
Group=www-data
WorkingDirectory=/var/www
ExecStart=/var/www/html.jukebox/scripts/homeaudio_music.pl

[Install]
WantedBy=multi-user.target
